@charset "utf-8";

/* 基礎レイアウト
========================================================= */

img { width: 100%; height: auto; vertical-align: top; }

#contentsheader { overflow: hidden; display: block; width: 100%; height: 360px; background-repeat: no-repeat; background-position: center center; background-size: cover; text-align: center; }
#contentsheader p.icon { width: 55px; height: 55px; background: url(/images/h1_special2_icon.svg) no-repeat left top; margin: 120px auto 25px; }
#contentsheader h1 { color: #ffffff; font-size: 48px; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 1199px) {
	#contentsheader { height: 320px; }
	#contentsheader p.icon { margin-top: 100px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height: 280px; }
	#contentsheader p.icon { margin-top: 80px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height: 240px; }
	#contentsheader p.icon { width: 44px; height: 44px; margin-top: 60px; margin-bottom: 22px; }
	#contentsheader h1 { font-size: 36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height: 160px; }
	#contentsheader p.icon { width: 33px; height: 33px; margin-top: 40px; margin-bottom: 16px; }
	#contentsheader h1 { font-size: 24px; }
}



/* 共通レイアウトスタイル
========================================================= */

#photoMain { margin-bottom: 30px; }
#photoMain .mainInnner { background: url(/images/special/05/main_bg.png) no-repeat center center; background-size: cover; margin-bottom: 55px; }
#photoMain .mainInnner .mainTitle { width: 1100px; margin-right: auto; margin-left: auto; }
#photoMain .mainInnner .mainTitle img:nth-child(1) { display: block; width: 500px; margin-right: auto; margin-left: auto; }
#photoMain .mainInnner .mainTitle img:nth-child(2) { display: none; }
#photoMain p { font-size: 17px; line-height: 30px; text-align: center; }
#snsArea { margin-bottom: 60px; }
#photoNav { width: 1100px; margin-right: auto; margin-bottom: -65px; margin-left: auto; }
#photoContnt { background: url(/images/special/05/background.gif) repeat center top; padding-top: 130px; padding-bottom: 120px; }
#photoContnt .contentInnner { width: 1100px; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 1199px) {
	#photoMain {  background: none; }
	#photoMain .mainInnner .mainTitle { width: 100%; }
	#photoMain p { width: 95%; margin-right: auto; margin-left: auto; }
	#photoNav { width: 95%; }
	#photoContnt .contentInnner { width: 95%; }
}

@media screen and (max-width: 768px) {
	#photoMain .mainInnner .mainTitle img:nth-child(1) { width: 50%; }
	#photoNav { margin-bottom: -40px; }
	#photoContnt { background-size: 50%; padding-top: 90px; padding-bottom: 60px; }
}

@media screen and (max-width: 767px) {
	#photoMain .mainInnner { background: none; }
	#photoMain .mainInnner .mainTitle img:nth-child(1) { display: none; }
	#photoMain .mainInnner .mainTitle img:nth-child(2) { display: block; }
	#photoMain p { font-size: 15px; line-height: 26px; text-align: left; }
	#photoMain p br { display: none; }
	#photoNav { margin-bottom: -33px; }
}



/* 汎用パーツ
========================================================= */

/* pageNav
------------------------------------------ */

.pageNav { overflow: hidden; width: 100%; font-size: 36px; line-height: 46px; font-weight: bold; text-align: center; }
.pageNav div:nth-child(1),.pageNav a:nth-child(1) { float: left; }
.pageNav div:nth-child(2),.pageNav a:nth-child(2) { float: right; }
.pageNav div,.pageNav a { width: 49.09090909090909%; box-sizing: border-box; border: solid 5px #449ec4; border-radius: 65px; padding: 40px 40px 34px; }
.pageNav div { background-color: #449ec4; color: #ffde00; }
.pageNav a { display: block; background-color: #ffffff; color: #c3c3c3; text-decoration: none; }

@media screen and (max-width: 1100px) {
	.pageNav { font-size: 26px; line-height: 36px; }
}

@media screen and (min-width: 769px) {
	.pageNav a:hover { background-color: #449ec4; color: #ffde00; }
}

@media screen and (max-width: 768px) {
	.pageNav { font-size: 20px; line-height: 30px; }
	.pageNav div,.pageNav a { border-width: 4px; padding: 20px; }
}

@media screen and (max-width: 767px) {
	.pageNav { font-size: 18px; line-height: 28px; }
	.pageNav div { display: none; }
	.pageNav a { position: relative; width: 100%; border-width: 3px; color: #449ec4; padding: 15px; }
	.pageNav a:after { position: absolute; top: 21px; right: 20px; display: block; width: 10px; height: 10px; border-right: solid 3px #449ec4; border-bottom: solid 3px #449ec4; content: ""; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
}


/* btnType
------------------------------------------ */

.btnType1 { margin-top: 30px; }
.btnType2 { margin-top: 15px; }
.btnType1 a,
.btnType2 a { display: inline-block; background-color: #333333; border-radius: 5px; font-size: 15px; line-height: 24px; color: #ffffff; text-decoration: none; padding: 7px 35px 6px; }
.btnType1 a:hover { background-color: #ef5f4c; }
.btnType2 a:hover { background-color: #ffffff; color: #ef5f4c; }

@media screen and (max-width: 768px) {
	.btnType1 a,
	.btnType2 a { padding-bottom: 7px; }
}

@media screen and (max-width: 767px) {
	.btnType1 { text-align: center; margin-top: 20px; }
	.btnType2 { text-align: center; }
}



/* 専用パーツ1P
========================================================= */

/* photoList
------------------------------------------ */

.photoList { margin-bottom: 120px; }
.photoList li { background-color: #ffffff; border-radius: 30px; padding: 5.45454545454545%; }
.photoList li:not(:last-child) { margin-bottom: 7.27272727272727%; }
.photoList li .listTitle { border-bottom: dashed 1px #ef5f4c; font-size: 36px; line-height: 40px; color: #ef5f4c; font-weight: bold; text-align: center; padding-bottom: 14px; margin-bottom: 30px; }
.photoList li .listImg { position: relative; }
.photoList li .listImg .imgType1 { position: relative; overflow: hidden; width: 67.3469387755102%; margin-bottom: 6px; }
.photoList li .listImg .imgType1 div:nth-child(1) { position: absolute; width: 24.84848484848485%; margin-left: 5.45454545454545%; z-index: 1; }
.photoList li .listImg .imgType1 div:nth-child(2) { overflow: hidden; border-radius: 30px; margin-top: 3.03030303030303%; }
.photoList li .listImg .imgType2 { position: absolute; top: 0; right: 0; }
.photoList li .listImg .imgType2 div:nth-child(1) { position: absolute; z-index: 1; }
.photoList li .listImg .imgType2 div:nth-child(2) { overflow: hidden; border-radius: 20px; }
.photoList li .listImg p { font-size: 13px; line-height: 22px; }
.photoList li .listImg .imgArrow { position: absolute; top: 0; right: 0; width: 7.44897959183673%; margin-right: 21.22448979591837%; }
.photoList li.photoList1 .listImg .imgType2 { width: 37.75510204081633%; margin-top: 26.93877551020408%; }
.photoList li.photoList2 .listImg .imgType2 { width: 28.57142857142857%; margin-top: 13.26530612244898%; }
.photoList li.photoList1 .listImg .imgType2 div:nth-child(1) { width: 28.10810810810811%; margin-left: 28.64864864864865%; }
.photoList li.photoList2 .listImg .imgType2 div:nth-child(1) { width: 37.14285714285714%; margin-left: 5.71428571428571%; }
.photoList li.photoList1 .listImg .imgType2 div:nth-child(2) { margin-top: 5.94594594594595%; }
.photoList li.photoList2 .listImg .imgType2 div:nth-child(2) { margin-top: 7.85714285714286%; }
.photoList li.photoList1 .listImg p { width: 56.12244897959184%; }
.photoList li.photoList2 .listImg p { width: 67.3469387755102%; }
.photoList li.photoList1 .listImg .imgArrow { margin-top: 17.55102040816327%; }
.photoList li.photoList2 .listImg .imgArrow { margin-top: 4.08163265306122%; }

@media screen and (max-width: 768px) {
	.photoList { margin-bottom: 60px; }
	.photoList li .listImg .imgType1 { margin-bottom: 10px; }
	.photoList li .listImg p { font-size: 12px; line-height: 20px; }
}

@media screen and (max-width: 767px) {
	.photoList li { border-radius: 15px; padding: 5.45454545454545%; }
	.photoList li .listTitle { font-size: 22px; line-height: 34px; padding-bottom: 10px; margin-bottom: 20px; }
	.photoList li .listImg .imgType1 { width: 100%; }
	.photoList li .listImg .imgType1 div:nth-child(1) { width: 37.5%; margin-left: 3%; }
	.photoList li .listImg .imgType1 div:nth-child(2) { border-radius: 15px; margin-top: 5%; }
	.photoList li .listImg .imgType2 { position: relative; overflow: hidden; }
	.photoList li .listImg .imgType2 div:nth-child(2) { border-radius: 15px; }
	.photoList li .listImg .imgArrow { position: relative; width: 15%; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
	.photoList li.photoList1 .listImg .imgType2 { width: 100%; margin-top: 0; }
	.photoList li.photoList2 .listImg .imgType2 { width: 76%; margin-top: 0; margin-right: auto; margin-left: auto; }
	.photoList li.photoList1 .listImg .imgType2 div:nth-child(1) { width: 24%; margin-left: 3%; }
	.photoList li.photoList2 .listImg .imgType2 div:nth-child(1) { width: 31.5%; margin-left: 4%; }
	.photoList li.photoList1 .listImg .imgType2 div:nth-child(2) { margin-top: 5%; }
	.photoList li.photoList2 .listImg .imgType2 div:nth-child(2) { margin-top: 6%; }
	.photoList li.photoList1 .listImg p,
	.photoList li.photoList2 .listImg p { width: 100%; }
	.photoList li.photoList1 .listImg .imgArrow,
	.photoList li.photoList2 .listImg .imgArrow { margin-top: 15px; }
}

@media screen and (max-width: 320px) {
	.photoList li .listTitle { font-size: 18px; line-height: 28px; }
}


/* olympicFrame
------------------------------------------ */

.olympicFrame { overflow: hidden; border: solid 5px #ffffff; padding: 2.72727272727273% 3.18181818181818% 2.27272727272727%; margin-bottom: 120px; }
.olympicFrame .olympicTitle { font-size: 24px; line-height: 34px; color: #692708; font-weight: bold; text-align: center; margin-bottom: 20px; }
.olympicFrame .olympicImg { width: 47.05882352941176%; }
.olympicFrame .olympicImg:nth-child(2) { float: left; }
.olympicFrame .olympicImg:nth-child(3) { float: right; }
.olympicFrame .olympicImg div { overflow: hidden; border-radius: 15px; margin-bottom: 16px; }
.olympicFrame .olympicImg dl dt { font-size: 20px; line-height: 32px; font-weight: bold; margin-bottom: 6px; }
.olympicFrame .olympicImg dl dd { font-size: 15px; line-height: 28px; }

@media screen and (max-width: 768px) {
	.olympicFrame { margin-bottom: 60px; }
	.olympicFrame { padding: 4%; }
	.olympicFrame .olympicImg div { border-radius: 12px; }
	.olympicFrame .olympicImg dl dt { font-size: 18px; line-height: 26px; margin-bottom: 4px; }
	.olympicFrame .olympicImg dl dd { font-size: 14px; line-height: 20px; }
}

@media screen and (max-width: 767px) {
	.olympicFrame .olympicTitle { font-size: 22px; line-height: 30px; text-align: left; margin-bottom: 20px; }
	.olympicFrame .olympicImg { width: 100%; }
	.olympicFrame .olympicImg:nth-child(2) { float: none; margin-bottom: 20px; }
	.olympicFrame .olympicImg:nth-child(3) { float: none; }
	.olympicFrame .olympicImg div { margin-bottom: 10px; }
	.olympicFrame .olympicImg dl dt { font-size: 16px; line-height: 22px; font-weight: bold; margin-bottom: 2px; }
	.olympicFrame .olympicImg dl dd { font-size: 13px; line-height: 18px; }
}


/* changeShinjuku
------------------------------------------ */

.changeShinjuku { overflow: hidden; margin-bottom: 115px; }
.changeShinjuku .changeTitle { float: left; width: 28.18181818181818%; background-color: #ffffff; box-sizing: border-box; padding: 32px 30px 57px; }
.changeShinjuku .changeTitle .titleLine { display: inline; font-size: 30px; line-height: 60px; }
.changeShinjuku .changeTitle .titleLine span { display: block; width: 100%; border-bottom: solid 1px #ef5f4c; padding-top: 4px; }
.changeShinjuku .changeTitle .titleLine strong { color: #ef5f4c; }
.changeShinjuku .changeTitle p { font-size: 15px; line-height: 28px; margin-top: 35px; }
.changeShinjuku .changeImg { float: right; width: 65.45454545454545%; }
.changeShinjuku .changeImg li:not(:last-child) { margin-bottom: 60px; }
.changeShinjuku .changeImg li .imgTitle { background-color: #ffffff; font-size: 20px; line-height: 32px; color: #ef5f4c; font-weight: bold; padding: 8px 20px 5px; margin-bottom: 16px; }
.changeShinjuku .changeImg li .imgTxt { font-size: 15px; line-height: 28px; margin-bottom: 30px; }
.changeShinjuku .changeImg li .imgBlock { overflow: hidden; }
.changeShinjuku .changeImg li .imgBlock .blockSize1 { float: left; width: 58.33333333333333%; }
.changeShinjuku .changeImg li .imgBlock .blockSize2 { float: right; width: 38.88888888888889%; }
.changeShinjuku .changeImg li .imgBlock p { font-size: 13px; line-height: 22px; margin-top: 7px; }


@media screen and (max-width: 1050px) {
	.changeShinjuku .changeTitle { float: none; width: 100%; padding: 20px; margin-bottom: 50px; }
	.changeShinjuku .changeTitle .titleLine { display: block; text-align: center; border-bottom: solid 1px #ef5f4c; }
	.changeShinjuku .changeTitle .titleLine span { display: inline; border-bottom: none; }
	.changeShinjuku .changeTitle p { text-align: center; margin-top: 15px; }
	.changeShinjuku .changeImg { float: none; width: 100%; }
}

@media screen and (max-width: 768px) {
	.changeShinjuku { margin-bottom: 50px; }
	.changeShinjuku .changeTitle { margin-bottom: 40px; }
	.changeShinjuku .changeImg li:not(:last-child) { margin-bottom: 50px; }
	.changeShinjuku .changeImg li .imgTxt { margin-bottom: 20px; }
	.changeShinjuku .changeImg li .imgBlock p { font-size: 12px; line-height: 18px; margin-top: 5px; }
}

@media screen and (max-width: 767px) {
	.changeShinjuku .changeImg li .imgTitle { background-color: #ffffff; font-size: 20px; line-height: 32px; color: #ef5f4c; font-weight: bold; text-align: center	; padding: 8px 20px 5px; margin-bottom: 16px; }
	.changeShinjuku .changeImg li .imgTxt { font-size: 14px; line-height: 24px; margin-bottom: 15px; }
	.changeShinjuku .changeImg li .imgBlock .blockSize1 { float: none; width: 88%; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
	.changeShinjuku .changeImg li .imgBlock .blockSize2 { float: none; width: 88%; margin-right: auto; margin-left: auto; }
}

@media screen and (max-width: 560px) {
	.changeShinjuku .changeTitle { padding-bottom: 15px; margin-bottom: 30px; }
	.changeShinjuku .changeTitle .titleLine { font-size: 30px; line-height: 40px; border-bottom: none;  }
	.changeShinjuku .changeTitle .titleLine span { display: block; border-bottom: none; border-bottom: solid 1px #ef5f4c; padding-bottom: 3px; }
	.changeShinjuku .changeTitle p { line-height: 22px; text-align: left; }
	.changeShinjuku .changeImg li .imgTxt { line-height: 22px; }
}



/* 専用パーツ2P
========================================================= */

/* historyShinjuku
------------------------------------------ */

.historyShinjuku { margin-bottom: 100px; }
.historyShinjuku .historyTitle { position: relative; width: 320px; background-color: #692708; box-sizing: border-box; border-radius: 8px; font-size: 36px; line-height: 52px; color: #f3b240; text-align: center; padding: 76px 30px 72px; margin-right: auto; margin-bottom: -100px; margin-left: auto; }
.historyShinjuku li { display: table; width: 100%; }
.historyShinjuku li:not(:last-child) { border-bottom: solid 2px #d8d8d8; }
.historyShinjuku li div { display: table-cell; box-sizing: border-box; vertical-align: top; }
.historyShinjuku li div:nth-child(1) { width: 16.36363636363636%; background-color: #eeeee8; font-size: 32px; line-height: 42px; color: #f3b240; padding: 25px 2.72727272727273% 20px; }
.historyShinjuku li div:nth-child(2) { overflow: hidden; width: 83.63636363636364%; background-color: #ffffff; padding: 33px 2.72727272727273% 30px; }
.historyShinjuku li:nth-child(1) div:nth-child(1) { padding-top: 155px; }
.historyShinjuku li:nth-child(1) div:nth-child(2) { padding-top: 163px; }
.historyShinjuku li div:nth-child(2) p { font-size: 16px; line-height: 28px; }
.historyShinjuku li div:nth-child(2) dl { float: right; width: 38.37209302325581%; margin-top: -3px; margin-left: 4.65116279069767%; }
.historyShinjuku li div:nth-child(2) dl dt { margin-bottom: 6px; }
.historyShinjuku li div:nth-child(2) dl dd { font-size: 13px; line-height: 22px; }
.historyShinjuku li div.imgType1 p,
.historyShinjuku li div.imgType2 p { float: left; width: 56.97674418604652%; }
.historyShinjuku li div.imgType2 dl dt { width: 66.66666666666667%; }

@media screen and (max-width: 1000px) {
	.historyShinjuku .historyTitle { padding-top: 50px; padding-bottom: 50px; margin-bottom: -75px; }
	.historyShinjuku li:nth-child(1) div:nth-child(1) { padding-top: 125px; }
	.historyShinjuku li:nth-child(1) div:nth-child(2) { padding-top: 133px; }
}

@media screen and (max-width: 560px) {
	.historyShinjuku { margin-bottom: 60px; }
	.historyShinjuku .historyTitle { width: 100%; border-radius: 6px; font-size: 30px; line-height: 40px; padding: 20px; margin-bottom: 20px; }
	.historyShinjuku li { display: block; }
	.historyShinjuku li:not(:last-child) { border-bottom: solid 2px #d8d8d8; }
	.historyShinjuku li div { display: block; }
	.historyShinjuku li div:nth-child(1) { width: 100%; font-size: 20px; line-height: 22px; text-align: center; padding: 12px; }
	.historyShinjuku li div:nth-child(2) { width: 100%; padding: 20px 25px; }
	.historyShinjuku li:nth-child(1) div:nth-child(1) { padding-top: 12px; }
	.historyShinjuku li:nth-child(1) div:nth-child(2) { padding-top: 20px; }
	.historyShinjuku li div:nth-child(2) dl { float: none;  margin-top: 0; }
	.historyShinjuku li div.imgType1 p,
	.historyShinjuku li div.imgType2 p { float: none; width: 100%; margin-bottom: 15px; }
	.historyShinjuku li div.imgType1 dl { width: 100%; margin-left: 0; }
	.historyShinjuku li div.imgType2 dl { width: 66.66666666666667%; margin-right: auto; margin-left: auto; }
	.historyShinjuku li div.imgType2 dl dt { width: 100%; }
}


/* photoHistory
------------------------------------------ */

.photoHistory { background-color: #692708; color: #ffffff; padding: 3.63636363636364% 1.81818181818182% 5.90909090909091%; margin-bottom: 100px; }
.photoHistory .photoTitle { width: 190px; margin-right: auto; margin-bottom: 40px; margin-left: auto; }
.photoHistory .photoImg { display: table; width: 100%; }
.photoHistory .photoImg:not(:last-child) { margin-bottom: 3.30188679245283%; }
.photoHistory .photoImg dl { display: table-cell; width: 21.22641509433962%; padding-right: 1.88679245283019%; padding-left: 1.88679245283019%; }
.photoHistory .photoImg dl dt { overflow: hidden; border-radius: 10px; margin-bottom: 5px; }
.photoHistory .photoImg dl dd { font-size: 13px; line-height: 22px; }

@media screen and (max-width: 1000px) {
	.photoHistory { padding-bottom: 2%; }
	.photoHistory .photoTitle { margin-bottom: 25px; }
	.photoHistory .photoImg:not(:last-child) { margin-bottom: 0; }
	.photoHistory .photoImg { overflow: hidden; display: block; }
	.photoHistory .photoImg dl { float: left; display: block; width: 50%; box-sizing: border-box; padding-right: 2%; padding-left: 2%; margin-bottom: 3%; }
}

@media screen and (max-width: 767px) {
	.photoHistory { .photoTitle: 20px; margin-bottom: 60px; }
	.photoHistory .historyTitle { margin-bottom: 20px; }
}

@media screen and (max-width: 500px) {
	.photoHistory .photoImg dl { float: none; width: 100%; margin-bottom: 15px; }
}


/* Opening store of 70 years restaurant
------------------------------------------ */

.restaurantFrame { overflow: hidden; border: solid 5px #ffffff; padding-top: 31px; margin-bottom: 120px; }
.restaurantFrame .frameTitle { width: 93.57798165137615%; background: url(/images/special/05/restaurant_line.png) no-repeat center bottom; background-size: 100%; font-size: 40px; line-height: 50px; color: #692708; font-weight: bold; text-align: center; padding-bottom: 60px; margin-right: auto; margin-left: auto; }
.restaurantFrame .frameTitle span { color: #e12121; }
.restaurantFrame .frameBlock { display: table; border-spacing: 40px; color: #ffffff; margin-right: -5px; margin-left: -5px; }
.restaurantFrame .frameBlock .blockBase { display: table-cell; width: 50%; background-color: #e12121; box-sizing: border-box; border-radius: 10px; padding: 30px; }
.restaurantFrame .frameBlock .blockBase .baseTitle { display: table; border-spacing: 0; width: 100%; border-top: solid 3px #ffffff; border-bottom: solid 1px #ffffff; font-size: 24px; line-height: 34px; padding-top: 10px; padding-bottom: 10px; margin-bottom: 24px; }
.restaurantFrame .frameBlock .blockBase .baseTitle span { display: table-cell; vertical-align: middle; }
.restaurantFrame .frameBlock .blockBase .baseTitle span:nth-child(2) { display: table-cell; width: 50px; vertical-align: middle; }
.restaurantFrame .frameBlock .blockBase p { font-size: 16px; line-height: 28px; margin-bottom: 23px; }
.restaurantFrame .frameBlock .blockBase .baseData { font-size: 13px; line-height: 22px; margin-top: 26px; }
.restaurantFrame .frameBlock .blockBase .baseData table tr th { white-space: nowrap; }
.restaurantFrame .frameBlock .blockBase .baseData a { color: #ffffff; }

@media screen and (max-width: 1000px) {
	.restaurantFrame .frameTitle { padding-bottom: 45px; }
}

@media screen and (max-width: 768px) {
	.restaurantFrame .frameBlock { border-spacing: 30px; }
	.restaurantFrame .frameBlock .blockBase { padding: 25px 20px; }
	.restaurantFrame .frameBlock .blockBase .baseTitle { font-size: 20px; line-height: 30px; padding-top: 8px; padding-bottom: 8px; margin-bottom: 20px; }
	.restaurantFrame .frameBlock .blockBase .baseTitle span:nth-child(2) { width: 40px; }
	.restaurantFrame .frameBlock .blockBase p { font-size: 15px; line-height: 24px; margin-bottom: 15px; }
	.restaurantFrame .frameBlock .blockBase .baseData { font-size: 12px; line-height: 20px; margin-top: 20px; }
}

@media screen and (max-width: 767px) {
	.restaurantFrame { padding-top: 4%; padding-bottom: 4%; margin-bottom: 60px; }
	.restaurantFrame .frameTitle { font-size: 35px; line-height: 40px; padding-bottom: 40px; }
	.restaurantFrame .frameBlock { display: block; width: 93.57798165137615%; border-spacing: 0; margin-right: auto; margin-left: auto; }
	.restaurantFrame .frameBlock .blockBase { display: block; width: 100%; margin-top: 20px; }
}

@media screen and (max-width: 500px) {
	.restaurantFrame .frameTitle { background: url(/images/special/05/restaurant_line.png) no-repeat center bottom; background-size: 200%; font-size: 30px; line-height: 40px; padding-bottom: 35px; }
}



/* plusIssue
========================================================= */

.plusIssue { padding: 0 calc( 15 / 320 * 100% ); margin: 50px 0 0 0; }
.plusIssue p { text-align: center; margin: 0 auto; }
.plusIssue p span { display: inline-block; padding: 0 0.5em; }
.plusIssue ul { display: table; font-size: 13px; line-height: 20px; margin: 15px auto 0; }
.plusIssue li { display: table-cell; vertical-align: top; }

@media screen and (max-width: 767px) {
	.plusIssue { margin: 30px 0 0 0; }
}



